Subject: How to deal with large rwf file?

From: "benny" <[email-masked]>
Date: Tue, 27 Feb 2001 22:18:34 +0800

Dear CCL Members: 
    I use Gaussian A.7 to do MP2 frequency calculation.My workstation's
configuration is 30G hard disk and 780M memory. However,when I calculate
a system with 7 heavy atoms using MP2/6-31+g**, The calcualtion will stop
with the following message: 
 
Erroneous write during file extend. write 114687 instead of 4096
Probably out of disk space.

****** I have split the scratch file as the following:

      %rwf=f1,2GB,f2,2GB

However,the calculation still stop after the first file(f1) exceed 2.1G,while
f2 do not contain any data. Does anyone have the similar experience and how
to deal with the problem?
Thanks a lot!

Yours